#about table td {
    text-align: left;
}

.bodyWrap {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.thanks_container {
    width: 100%;
    flex-grow: 1; 
}

.form_radio__itemErr {
    display: none;
    line-height: 1.2;
    font-size: 14px;
    color:#FF0000;
}

.form_radio__itemErr.active {
    display: inline-block;
}

.chatlp19-thanks .header {
    padding: 8px;
}

.chatlp19-thanks .header-img {
        display: block;
        width: 100%;
        max-width: 250px;
        margin: auto;
        cursor: pointer;
}


@media screen and (max-width: 600px) {
   .chatlp19-thanks .header-img {
        width: 100%;
        max-width: 190px;
    } 
}